QXmppByteStreamIq::StreamHost Class Reference

StreamHost represents information about a specific SOCKS5 bytestreams host. More...

`#include <QXmppByteStreamIq.h>`

## Public Member Functions

QString | jid () const
void | setJid (const QString &jid)
QString | host () const
void | setHost (const QString &host)
quint16 | port () const
void | setPort (quint16 port)
QString | zeroconf () const
void | setZeroconf (const QString &zeroconf)

## Detailed Description

StreamHost represents information about a specific SOCKS5 bytestreams host.

The documentation for this class was generated from the following files:

- QXmppByteStreamIq.h
- QXmppByteStreamIq.cpp